/*********************************************************************************************************************
/*タブレット専用のスタイル
*********************************************************************************************************************/
@media (min-width: 600px) and (max-width: 1024px) {
/*****************************************************************************/
@charset "utf-8";


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {
	list-style: none;
	}
table {
	border-collapse: separate;o
	border-spacing: 0;
	}
caption, th, td {
	font-weight: normal;
	text-align: left;
	}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img{border: 0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}


body{
	color:#666;
	font-size:80%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Osaka", "sans-serif";
	/*font: verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;*/
	line-height:1.6;
	-webkit-text-size-adjust: none;
    margin: 0 auto;
	text-align:center;
	background-image:url(../images/common/bg_air.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-size:contain;
}

@font-face {
	font-family: 'Sawarabi Mincho', sans-serif;
   /*-family: MyWebFont;
   src: url('../wf/みかちゃん.otf') format("opentype");*/
  /* src: url('../wf/07にくまるフォント.otf') format("opentype");*/
  /* src: url('../wf/uzura.ttf') format("truetype");*/
}

/*.wf-roundedmplus1c { font-family: "Rounded Mplus 1c"; }*/



p,li,td,dt,dd {
	font-weight: normal;
	}
	
	
h1,h2,h3,h4{
	/*font-family: 'Sawarabi Mincho', sans-serif;*/
	margin:0;
	padding:0;
	}

p,ul,ol,dl,blockquote,pre {
	margin-bottom: 1.0em;
	}
p{
	/*font-size:100%;*/
	line-height:1.3;
	text-align:left;
    }
hr	{
	clear: both;
	display: none;
	visibility: hidden;
	}
a:link		{
	color: #06061B;
	text-decoration: none;
	font-family: "M PLUS Rounded 1c";
	}
a:visited	{
	color:#06061B;
	text-decoration: none;
	font-family: "M PLUS Rounded 1c";
	}
a:hover		{
	color:#06061B;
	text-decoration: none;
	font-family: "M PLUS Rounded 1c";
	}
a:active		{
	color: #06061B;
	text-decoration: none;
	font-family: "M PLUS Rounded 1c";
	}
img	{
	border: none;
	}
form {
	margin: 0;
	}

a img:hover {
	opacity: 0.7;
	filter: alpha( opacity=70 );
	-ms-filter: "alpha( opacity=70 )";
	}

.spNone {
display: none;
}
.pc { display:none; }
.sp { display:block; }

  
/*****************************************************************
img
*****************************************************************/
img{
    max-width:100%;
	height:auto;
}

/*****************************************************************
margin set
*****************************************************************/
	
.ml1{margin-left:1%;}	
.ml2{margin-left:2%;}	
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt50{margin-top:0px;}	/*スマホ用メイン画像の上スペース削除*/

/*****************************************************************
align set
*****************************************************************/
.ac{text-align:center;}
.al{text-align:left;}	
.ar{text-align:right;}

/*****************************************************************
txt set
*****************************************************************/
.txt80{
    font-size:80%;
	font-weight:normal;
}
.txt140{
    font-size:140%;
	font-weight:normal;
}


/*****************************************************************
h 
*****************************************************************/
h1{
	margin: 0;
	padding: 0 0 0px 0 ;
	font-size:180%;
	font-weight:bold;
	color:#06061B;
	text-align:center;
	letter-spacing:10px;
	font-family: 'Sawarabi Mincho', sans-serif;
	text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
              -1px 1px 0 #FFF, 1px -1px 0 #FFF,
              0px 1px 0 #FFF,  0-1px 0 #FFF,
              -1px 0 0 #FFF, 1px 0 0 #FFF;
	}	
h2{
	margin:30px 0 10px 0;
	padding: 0 ;
	font-size:125%;
	font-weight:bold;
	text-align:center;
	letter-spacing:2px;
	font-family: 'Sawarabi Mincho', sans-serif;
    color:#000000;
	}
	
	
	
.under{
    width: 80px;
    margin:10px auto 10px;
    padding: 0px 0 0 0;
    border-bottom: solid 1px;
    text-align: center;
    color:#333333;
		}
/*****************************************************************
 Clear fix
*****************************************************************/
.clfix {display: block;}
.clearLeft { clear: left; }




/*****************************************************************
★wrapper
*****************************************************************/
#Wrapper{
　　width:100%;
　　margin:0;
　　padding:0;
}
.Wrapperinner{
　　width:100%;
    margin:0;
　　padding:0 ;
}

/****************************************************************
●gridWrapper
*****************************************************************/
.gridWrapper{
	width:96%;/*960px*/
	margin: 0% 2%;
	padding:0 ;
	text-align:center;
}
* html .gridWrapper{height:1%;}

.gridWrapperinner{
	width:100%;
	margin:0 0%;
	overflow:hidden;
	text-align:center;
	}
	
/*****************************************************************
.fade-up 
*****************************************************************/
.fade-up {
  transition: opacity 0.7s;
  -moz-transition: opacity 0.7s;
  -webkit-transition: opacity 0.7s;
  -o-transition: opacity 0.7s;
  transition: transform 0.7s;
  -moz-transition: transform 0.7s;
  -webkit-transition: transform 0.7s;
  -o-transition: transform 0.7s;
	}
/*****************************************************************
.page-top 
*****************************************************************/
#page-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 40px;
    height:30px;
    padding:10px 0 0 0;
    color: #333;
    text-align: center;
    background-color:#043B73;
    border-radius: 5px;
	}



/*****************************************************************
▼top
*****************************************************************/
.top{
	width:100%;
	margin:0 auto;
	padding:13px 0 ;
	/*overflow:hidden;*/
}

.topinner{
	width:96%;/*1000px*/
	margin:0  auto;
	padding:00 ;
	text-align:center;
	font-size:80%;
}

.top_logo{
	width:100%;
	margin:0;
	padding:0;
	font-family: "Sawarabi Mincho";
	}


.top_logo img{
	max-width:100%;
	height:auto;
}


/*****************************************************************
▼top_nav
*****************************************************************/
/*.swiper-container_bg{
	background-image:url(../images2019/common/bg_wave_under.png);
	background-position:top left;
	background-repeat:repeat-x;
	height:5px;
}
*/

.top_nav{
	width:100%;
	/*height:20px;63px;*/
	margin:0 auto;
	padding:0 ;
	text-align:center;
	/*background-color:#FFA815;*/
}
.top_nav_inner{
	width:100%;
	margin:0 auto;
	padding:0 ;
	text-align:left;
	/*float:left;*/
}

ul.top_btn  {
	display:flex;
	width:100%;
	margin:5px 0 0 0;
}

ul.top_btn li{
	width:19%;
	margin:5px 1% 0 0;
	padding:5px;
	color:#FFF;
	text-align:center;
	border-radius:3px;
	float:right;
	font-size:85%;
	letter-spacing:3px;
 　 transition: .4s;
}

	
ul.top_btn li:hover{
	opacity:0.6;
}


ul.top_btn li.red{
	color:#FFF;
}
	

.txt hover{
	color:#FFF;
}

 a.txtlink	{
	color:#D20000;
	text-decoration: none;
	}

/*****************************************************************
slider
*****************************************************************/
.swiper-slide {
	margin:0 0 0 0;
	padding:0;
}	

.swiper-slide img{/*画像のはみ出し部分を削除*/
	width: 100%;
    height:500px;
    object-fit: cover;
}	
	
/*****************************************************************
mainimage
*****************************************************************/

.mainimage img{/*画像のはみ出し部分を削除*/
	width: 100%;
	height:auto;	
	/*object-fit: cover;*/
}


/*****************************************************************
nav
*****************************************************************/
nav.globalMenuSp {
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    background-color:rgba(255,255,255,0.8);
    color: #000;
    text-align: center;
    transform: translateY(-100%);
    transition: all 0.6s;
    width: 100%;
	
	/*background-color:#02A1E5;*/
}
 
nav.globalMenuSp ul {
    background-color:rgba(255,255,255,0.8);
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
 
nav.globalMenuSp ul li {
    font-size: 1.1em;
    list-style-type: none;
    padding: 0;
    width: 100%;
    border-bottom: 1px dotted #999;
	font-size:80%;
}
 
/* 最後はラインを描かない */
nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
 
nav.globalMenuSp ul li a {
    display: block;
    color: #000;
    padding: 1em 0;
}
 
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    transform: translateY(0%);
}



/*****************************************************************
navToggle 
*****************************************************************/

.navToggle {/*ハンバーガーメニューグレー*/
    display: block;
    position: fixed;    /* bodyに対しての絶対位置指定 */
    right: 13px;
    top: 12px;
    width: 32px;
    height: 27px;
    cursor: pointer;
    z-index: 3;
    background-color:#043B73;
    text-align: center;
	border-radius:3px;
}

.navToggle span {/*ハンバーガーメニュー白3本*/
    display: block;
    position: absolute;    /* .navToggleに対して */
    width: 16px;
    border-bottom: solid 2px #fff;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 8px;
}

.navToggle span:nth-child(1) {
    top: 6px;
}

.navToggle span:nth-child(2) {
    top: 12px;
}

.navToggle span:nth-child(3) {
    top: 18px;
}

.navToggle span:nth-child(4) {
    border: none;
    color: #eee;
    font-size: 9px;
    font-weight: bold;
    top: 34px;
}


/*****************************/
/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
    top: 13px;
    left: 8px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
 
/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: 13px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

		
.navTel {/*TEL*/
    display: block;
    position: fixed;  
    right: 50px;
    top: 12px;
    width: 32px;
    height: 27px;
    cursor: pointer;
    z-index: 3;
    background: #773F06;
    text-align: center;
}
	


/*****************************************************************
▼grid all
*****************************************************************/
.gridall{
    width:100%;
    margin: 0;
	padding:0;
	overflow: hidden;/*floatの高さを出す*/
}
.gridallinner{
    width:100%;
    margin: 0%;
	padding:0;
}

.gridall img{
    max-width:100%;
	height:auto;
}


/*****************************************************************
footer
*****************************************************************/

.footer_grid{
	color:#333;
	text-align:center;
    width: 100%;
	margin:2% 0;
    padding:2% 0 2% 0 ;
	border-top:1px solid #CCC;
	background-color:#eeeeee;
	font-size:90%;
}
.footer_inner{
    width:94%;
	margin:0 3%;
    padding:0;
	overflow:hidden;
}

.footer_inner_r{
    width:94%;
	margin:0 3%;
	text-align:left;
}
.footer_inner_l{
    width:94%;
	margin:0 3%;
    padding:0;
	text-align:left;
}
.footer_tel{
	font-size:130%;
}
.footer_tel a{
	font-weight:bold;
	color:#0174A5;
}
.copy{
	font-size:80%;
}




/*****************************************************************
top
*****************************************************************/
.pr	{
	position:relative;
}

.gird02{
	width:100%;
	margin:20px 0 0 0;
	padding:0;
	text-align:left;
	}
.gird02_ph{
	width:35%;
	margin:0 3% 0 0;
	padding:0;
	float:left;
	 }
.gird02_txt{
	width:62%;
	margin:0 0 0 0;
	padding:10px 0;
	float:left;
	line-height:1.3;
	 }


.gird02_photo{
	width:100%;
	margin:0;
	padding:0;
	text-align:left;
	}
.gird02_photo_in{
	width:49%;
	margin:0 2% 0 0;
	padding:0;
	float:left;
	 }
.gird02_photo_in:last-child{
	margin:0 0 0 0;
	 }






 
}



